header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tetsuwan Atom
  repository: kara.moe
  conditions:
    tagPresence:
    - c5e123ab-b991-4ca1-ad22-9c1e145c6b69
    - ed8ec96a-7497-4b95-b7d3-521b8bad3a18
    - 727a3c49-8d8f-4577-a864-b857b0dd5aa3
    - 534949db-9868-4617-b58f-a228c078db56
    - a0441138-8da6-41ee-9fd4-d7e12e6b3ddc
  actions:
    addTag:
    - tid: c1afd48d-810d-4b27-90c2-f5a50aa41608
      type: 18
